Package: RpsiXML
Version: 1.0.0
Date: 2008-05-20
Title: R interface to PSI-MI 2.5 files
Author: Jitao David Zhang <j.zhang@dkfz.de>, Stefan Wiemann
        <s.wiemann@dkfz.de> with contributions from Tony Chiang
        <tchiang@ebi.ac.uk>
Maintainer: Jitao David Zhang<j.zhang@dkfz.de>
Depends: annotate, XML (>= 1.9-0), Biobase, graph, hypergraph, RBGL,
        methods
Description: Queries, data structure and interface to visualization of
        interaction datasets. This package does not fully inplement the
        PSI standards currently but will do so in future updates.
License: LGPL-3
URL: http://www.bioconductor.org
biocViews: Infrastructure, Proteomics
Packaged: Tue Apr 14 16:28:56 2009; biocbuild
Built: R 2.8.1; ; 2009-04-14 18:30:40; unix
